 /* hebrew */

.site-content .ast-container {
  display: block;
}

.ast-mobile-header-wrap .ast-primary-header-bar,
.ast-primary-header-bar .site-primary-header-wrap {
  display: none !important;
}

.ast-container {
  max-width: 100% !important;
  padding: 0px !important;
}

@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC,
    U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzZmW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

/* hebrew */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC,
    U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzZmW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

/* hebrew */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC,
    U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzZmW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

/* hebrew */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC,
    U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzZmW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

/* hebrew */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC,
    U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzZmW5Kb8VZBHR.woff2) format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Assistant";
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/assistant/v19/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
  font-family: "Assistant", sans-serif;
  color: #2a2c32;
}
.seconecontainer{
  padding: 80px 0px;
  }
  .sectwocontainer{
  padding: 80px 0px;
  }
  .secthreecontainer{
  padding: 80px 0px;
  }


.site-banner2 {
  background-image: url('https://deltatrak.com/wp-content/uploads/2024/11/banner-image.png');
  height: 448px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
.pro-card{
margin-bottom: 0px !important;
}
.banner-headingsol {
  font-size: 38px;
  font-family: "Assistant", sans-serif;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: left;
  color: #fcfafa;
  width: 784px;
}

.sec-onetitle {
  font-family: "Assistant", sans-serif;
  font-size: 38px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: left;
  color: #d4a31d;
  margin-top: 30px;
}

.sec-onecontent {
  font-family: "Assistant", sans-serif;
  font-size: 32px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin: 30px 0px 0px;
}

.sectwocontainer {
  background-color: #fcfcfc;
}

.sec-threetitle {
  font-family: "Assistant", sans-serif;
  font-size: 38px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: center;
  color: #d4a31d;
  margin-bottom: 70px;
}

.sec-threecontent{
  font-family: "Assistant", sans-serif;
  font-size: 32px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #222;
  margin-bottom: 50px;
}

.sec-threetitle1{
  font-family: "Assistant", sans-serif;
  font-size: 38px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: center;
  color: #222;
  margin-bottom: 50px;
}

.product-image {
  max-width: 100%;
  border-radius: 4px;
  border: solid 1px #e8e8e8;
  margin-bottom: 20px;
}

.product-link {
  margin: 0 20px 0 0;
  font-family: Assistant;
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: left;
  color: #0099a7;
  text-decoration: none;
}

.product-content a:hover {
  color: #0099a7 !important;
}

.site-container{
background-color: #ffff;
}

@media (max-width: 767px) {

.seconecontainer{
  padding: 30px 20px;
  }
  .sectwocontainer{
  padding: 30px 20px;
  }
  .secthreecontainer{
  padding: 30px 20px;
  }

  .banner-headingsol {
    width: 300px;
    font-size: 20px;
    padding: 20px;
  }
  .site-banner2 {
  height: 250px !important;
  }
  .sec-oneimage {
  display: flex;
  justify-content: center;
  max-width: 70% !important; 
  }
  .sec-twoimage {
   display: flex;
  justify-content: center;
  max-width: 70% !important; 
  }
  .sec-onetitle{
  font-size: 20px;
  padding: 0px !important;
  text-align: center;
  margin-top: 0px;
  }
  .sec-onecontent{
  font-size: 16px;
  padding: 0px !important;
  }
  .sec-threetitle{
  font-size: 20px;
  text-align: center;
  }
  .sec-threecontent{
  font-size: 16px;
  text-align: left;
  }
  .sec-threetitle1{
  font-size: 20px;
  text-align: center;
  }
  .sec1-cont{
  display: flex;
  flex-direction: column-reverse;
  align-items: center !important;
  }
  .cont-sec1{
  padding: 0px !important;
  }
  .sec2-cont{
  display: flex;
  align-items: center !important;
  justify-content: center;
  }
  
  .sec-inno {
  margin-top:0px !important;
  }
  
  .sec-threecontent {
  margin-bottom: 30px !important;
	}
    .sec-threetitle {
    margin-bottom: 40px !important;
    }
    .sec-threetitle1 {
    margin-bottom: 30px !important;
    }
    .breadcrumbs {
    margin: 20px 20px 0px 20px !important;
    padding: 0px !important;
    }
    .product-link {
    font-size: 16px;
    margin-bottom: 20px !important;
    }
    
    .product-image {
    width: 75% !important;
    }

  }
  
  @media (min-width: 768px) and (max-width: 1023px) {
  
   .banner-headingsol {
    width: 550px !important;
    font-size: 24px !important;
  }
  .sec-onetitle{
  font-size: 24px !important;
  }
  .sec-onecontent {
  font-size: 20px !important;
  }
  .sec-threetitle {
  font-size: 24px !important;
  margin-bottom: 50px !important;
  }
  .sec-threecontent {
  font-size: 24px !important;
  }
  .sec-threetitle1 {
  font-size: 24px !important;
  }
  .product-link {
  font-size: 18px;
  }
  .site-banner2 {
  height: 350px !important;
  }
  .pro-card{
  width: 50% !important;
  }
  .product-content{
  margin-bottom: 30px;
  }
  .seconecontainer{
  padding: 60px 0px !important;
  }
  .sectwocontainer{
  padding: 60px 0px !important;
  }
  .secthreecontainer{
  padding: 60px 0px !important;
  }
  }